Loading...
Searching...
No Matches
Dune::SubGridPart< GridImp >::Codim< cd >::SubIterator Class Reference

## Public Member Functions

| SubIterator (const SubGridPart &view, std::size_t index)
const Entity & | operator* () const
const Entity * | operator-> () const
SubIterator | operator++ ()
SubIterator | operator++ (int)
bool | operator== (const SubIterator &other) const
bool | operator!= (const SubIterator &other) const

The documentation for this class was generated from the following file:

- opm/grid/common/SubGridPart.hpp